<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Eerste kwartier</string>
	<key>Moon.Full Moon</key>
	<string>Volle maan</string>
	<key>Moon.Last Quarter</key>
	<string>Laatste kwartier</string>
	<key>Moon.New Moon</key>
	<string>Nieuwe maan</string>
	<key>Moon.Waning Crescent</key>
	<string>Asgrauwe maan</string>
	<key>Moon.Waning Gibbous</key>
	<string>Afnemende maan</string>
	<key>Moon.Waxing Crescent</key>
	<string>Jonge maan</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Wassende maan</string>
</dict>
</plist>
